Subject: causation and special problems for symbiologists

From: Dennis <[email-masked]>
Date: Mon, 17 Apr 1995 17:37:16 -0700 (MST)

Fungus free galls and midges.  Try growing the plant from seed in the
greenhouse under axenic conditions and introducing the midge to these
plants.  Of course you will have to culture the midge to see if it has the
fungus on-in it.  Since it is a dipteran, they usually undergo metamorphasis
insdie the puparium (the retained and modified last molt).  SSo you could
remove pupae, which should contain "clean" adults-to-be", surface sterilize
them (hope tyhe fungus does not reside within the gut) leaving Aureobasibium
free plants and insects.
 
Cheers Dennis Wilson